/*
Theme Name: Luxo Clean
Description: Luxo Clean Theme
Author: Studio Stedman
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");

html {
	background-color: #000000 !important;
}

/* header */
div#topbar {
	display: none;
}
header#header {
	display: none;
}

/* intro text */
#introTextHeading {
	font-size: 26px;
	font-weight: 300;
}
#introTextBody {
	font-size: 22px;
	font-weight: 300;
}
#introTextBody a {
	color:#ffffff !important;
}

/* form */
div#wpcf7-f14-p2-o1 {
	background: #ffffff;
	padding:20px 20px;
	color:#000000;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

div.contact-form-row {
	margin-bottom: 10px;
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form textarea {
	width:100%;
	margin-bottom: 0;
	margin:0;
	padding:12px 8px;

	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

.wpcf7-form label {
	font-weight: 500;
	font-size: 18px;
	float: none;
}
.wpcf7-form label#submitBtnLabel {
	display: none;
}

.wpcf7-form input[type="submit"] {
	background-image: none;
	border:2px solid #000000;
	background-color: #000000;
	color:#ffffff;
	font-weight: 300;
	font-size: 18px;

	-webkit-border-radius:0;
	-moz-border-radius:0;
	-o-border-radius:0;
	border-radius:0;

	-webkit-transition:all 0.4s linear;
	-moz-transition:all 0.4s linear;
	-o-transition:all 0.4s linear;
	transition:all 0.4s linear;;
}
.wpcf7-form input[type="submit"]:hover {
	background-color: #ffffff;
	color:#000000;
}

@media only screen and (min-width: 768px) {

	.wpcf7-form label {
		display: inline-block;
		width:90px;
		vertical-align: top;
		margin-right: 10px;
		text-align: right;
	}
	.wpcf7-form label#submitBtnLabel {
		display: inline-block;
	}

	.wpcf7-form input[type="text"],
	.wpcf7-form input[type="email"],
	.wpcf7-form textarea {
		width:495px;
		display: inline-block;
	}

}

/* footer */
footer#footer {
	display: none;
}
div#copyright {
	display:none;
}